Subject: Re: cygwinb19.dll and applications.
From: [email-masked] (Geoffrey Noer)

20 Oct 1998 04:18:51 -0700
Message-ID: <[email-masked]>
References: <AC4D3D80B239D211BC140000F879A2BA0AE5DE@NTMAIL>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Ian Collins <[email-masked]>
Cc: "Gnu-Win32 (E-mail)" <[email-masked]>

On Mon, Oct 19, 1998 at 01:58:58PM +1300, Ian Collins wrote:
[...]
> BUT NOW, when I start bash, I get a Windows dialog that says that,
> 
> "/Cygnus/b19/H-i386-cygwin32/bin/cygwinb19.dll is not a valid windows NT
> image."
> 
> It looks good to me (I looked in a dll viewer).
> 
> What am I doing wrong? Why is this so difficult?

There have been many improvements in the compiler tools since last
spring.  I suspect that the current winsup development snapshots
require one or more of these changes to be compiled properly.

This problem ought to go away once we release b20.  Until then, make
sure you're building the snapshots with Mumit's EGCS 1.1 binaries.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".